Mono.Addins.Setup 0.4.0.0 System.Object Mono.Addins.IAddinInstaller To be added. To be added.
- Constructor
  0.4.0.0
  To be added.
  To be added.
- Property
  0.4.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.4.0.0
  System.Boolean To be added. To be added. To be added.